/*------------------------OLD CSS------------------------*/


html, body, div, span, h1, h2, h3, h4, h5, h6, p, img, strong, ol, ul, li, form {
	margin: 0px;
	border: 0px;
	FONT-SIZE: 12px;
	COLOR: #3c3c3c;
	FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	line-height: 17px;
	padding: 0px;
}
ol, ul {list-style: none;}

weak {margin: 0px; padding: 0px; border: 0px; FONT-SIZE: 12px; COLOR: #999; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; line-height:17px; }

a {color:#0059ac; text-decoration:none;}
a:hover {color:#2a558c; text-decoration:underline}

.img_pinline { border:solid 1px #AAAAAA;}
.conv_icon {margin:20px 0px 0px 20px;vertical-align:middle;}
.conv_bullet {width:16px; height:16px;vertical-align:middle;}
.download_image {margin:-12px 0px 0px -3px; width:20px;}
/* * html div{height:1%;} */

html {width:100%;  background:#fff;}
body {min-height:100%; position: relative; background: url('images/bg_header.png') repeat-x center top; margin:0 auto;}
/* html body {height:100%;}*/



.link_home {display:block; float:left; width:260px; height:61px}
.link_home:hover { text-decoration:none}
.r_menu {background-image:url(images/bg_up_menu.gif); width:200px; height:38px; text-align:center; float:right;}
.r_menu2 {padding-top:6px}
.r_menu a{color:#333333; font-weight:normal; padding:7px; font-size:11px}


/* -------------Start Menu Css ------------*/

#menu {background-image:url(images/bg_menu_new.gif); height:44px; width:100%;}
#menu .home {padding-left:30px}
#menu .blog {padding-right:50px}

.navhead {padding:8px 10px 0px 10px;}
.navhead a{font-weight:bold; color:#00559d; font-size:14px; text-decoration:none; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}
.navhead a:hover{text-decoration:none; color:#00377c;}

#newnavhead {
	margin: 0px 0px 0px 0px;
	height: 28px;
	background: url('images/bg_nav_primary.png') repeat-x top;
	}

#navbody1, #navbody2, #navbody3, #navbody4, #navbody5, #navbody6, #navbody7, #navbody8 {
visibility: hidden; 
position: absolute; 
z-index: 20; 
padding-top: 0px;
padding-left: 0px;
margin:0px;
}
#navbody1 {width:190px}
#navbody2 {width:190px}
#navbody5 {width:190px}
#navbody6 {width:120px}
#navbody7 {width:110px}
#navbody8 {width:130px}

#navbody1 li a {
height: 28px;
width:190px;
background: url('images/bg_nav_primary.png') repeat-x top;
}
#navbody2 li a {
height: 28px;
width:190px;
background: url('images/bg_nav_primary.png') repeat-x top;
}
#navbody5 li a {
height: 28px;
width:190px;
background: url('images/bg_nav_primary.png') repeat-x top;
}
#navbody6 li a {
height: 28px;
width:130px;
background: url('images/bg_nav_primary.png') repeat-x top;
}
#navbody7 li a {
height: 28px;
width:120px;
background: url('images/bg_nav_primary.png') repeat-x top;
}
#navbody8 li a {
height: 28px;
width:130px;
background: url('images/bg_nav_primary.png') repeat-x top;
}

#menu li a {
font-weight:normal; 
display:block; 
color:#2a558c; 
background-color:#c4cbde; 
white-space:nowrap; 
border-bottom:1px solid #d6dbe8; 
padding:5px 10px; 
text-decoration:none; 
padding-right:20px
}
* html #menu li a {
height:1%; 
width:100%;
}
#menu li a:hover {color:#FFFFFF; background-color:#2a558c;}

/* -------------End Menu Css ------------*/

#inside {margin:0px 36px ; display:block}
#inside2 {margin:20px 36px 0px 36px; display:block}
#inside3 {margin:20px 36px 0px 36px; display:block}

.header {background-image:url(images/hp_bg1.jpg); background-repeat:no-repeat; height:275px;width:807px;margin-bottom:10px;margin-top:4px;}
.header_title { padding:40px 0px 12px 30px;line-height:29px;font-size:23px;font-weight:bold;text-transform:uppercase;font-family:Arial, sans-serif;color:#ffffff}
.header_body { margin-bottom:10px;padding-left:30px;color:#ffffff;font-size:16px;line-height:18px;}
.header_subtitle {font-weight:bold;margin:0px 0px 10px 0px; font-size:16px;line-height:22px;font-family:Arial, sans-serif;color:#ffffff}
.header_learnmore {margin-left:27px}

.block3 {float:left; width:28%; margin:5px 10px 0px 30px; padding:0px; display:inline}
.block3 img {margin-top:10px}
.block3 h2 a{FONT-SIZE: 24px; COLOR: #111111; font-weight:normal; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}
.block3 h2 a:hover {text-decoration:none; color:#00559d}

.block2 {float:left; width:49%; margin-top:15px; padding:0px; background-image:url(images/bg_block2.gif); background-position:top; background-repeat:repeat-x; display:inline;}

.block2_in {padding:20px;}
.block2_in p {display:block; padding:7px 0px}
.block2_in a{color:#0059ac; text-decoration:none}
.block2_in a:hover {color:#2a558c; text-decoration:underline}
.block2 h3 a{COLOR: #111111;}
.block2 h3 a:hover {text-decoration:none; color:#00559d}


/* -------------Right Block Inside Pages ------------*/

#right {float:right; width:192px;}

h1 {FONT-SIZE: 24px; COLOR: #111111; padding:5px 0px 15px 0px; font-weight:normal; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}
h1 span {FONT-SIZE: 24px; color:#00559d; font-weight:normal; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}
h2 {FONT-SIZE: 24px; COLOR: #111111; padding:15px 0px 10px 0px; font-weight:normal; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}
h3 {FONT-SIZE: 15px; COLOR: #111111; font-weight:bold; padding-bottom:5px}
h3 a{FONT-SIZE: 16px; font-weight:bold; COLOR: #111111; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}
h3 a:hover{text-decoration:none}
h5 {FONT-SIZE: 15px; COLOR: #00559d; font-weight:bold; padding-bottom:5px}
h5 a{FONT-SIZE: 16px; font-weight:bold; COLOR: #00559d; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}

.block {background-image:url(images/bg_block2.gif); background-position:top; background-repeat:repeat-x; padding:15px 10px 15px 10px; line-height:14px; font-size:11px}
.block a{line-height:14px; font-size:11px}
.block h3 {padding-bottom:5px; FONT-SIZE: 15px;}
.block a img{margin-top:10px;}
.block h3 a{line-height:17px; FONT-SIZE: 16px; font-weight:bold; COLOR: #111111; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;}
.block h3 a:hover{COLOR:#00559d}


.block .hh4 {padding-bottom:3px;}
.block h4 {padding-bottom:7px}
.block h4 a {font-size:12px; font-weight:bold;}
.block h4 a:hover {text-decoration:none}

#menu_right {background-image:url(images/bg_menu_right.gif); background-repeat:no-repeat; background-position:top; padding-bottom:20px}
#menu_right ul {padding:5px;}
#menu_right li {font-size:13px; border-bottom:2px solid #FFF; padding:5px 10px; background-color:#ededed;}
#menu_right a{color:#00418a; font-size:13px; font-weight:normal;}
#menu_right a:hover{color:#00418a; text-decoration:underline}
#menu_right ul .h3 {font-weight:bold; 	color: #44b6ff; background: url('images/bg_nav_primary.png') repeat-x top; }
#menu_right ul .a{color: #8ed3ff; background: url('images/bg_nav_primary_selected.png') repeat-x top; font-weight:normal;}


/* -------------Left Block Inside Pages ------------*/

#left .line {height:1px;overflow:hidden;background: #AAAAAA;margin:10px 0px 5px 0px}

#left {float:left; width:565px;}
#left .title{margin-bottom:10px}
#left p {font-size:15px; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; line-height:19px;}
#left p a{font-size:15px; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; line-height:19px;}
#left h3 {font-weight:bold; font-size:16px; padding:20px 0px 5px 0px;}
#left h4 {font-weight:bold; font-size:11px; padding:10px 0px 5px 0px}
#left ul {list-style:disc; padding:10px 0px 10px 40px;}
#left li {padding:3px 0px}
#left .qt{color:#00418a; padding:15px 40px 10px 40px; font-style:italic; font-size:12px;}

#left td{padding:5px 15px; background-color:#ebedf4; border-bottom:1px solid #ccd2e3;}
#left table .h td{background-color:#607aa8; font-weight:bold; color:#FFF; font-size:12px;}
#left table .hd td{background: url('images/bg_nav_primary_selected.png') repeat-x top; color:#fff; font-weight:bold;}

#tablenum td{padding:5px 15px; background-color:#ebedf4; border-bottom:1px solid #ebedf4;}
#tablenu table .h td{background-color:#ebedf4; font-weight:bold; color:#FFF; font-size:12px;}
#tablenu table .hd td{background: url('images/bg_nav_primary_selected.png') repeat-x top; color:#fff; font-weight:bold;}

.but {width:117px; height:34px; margin-top:5px; background-image:url(images/bg_but_on.gif); display:none}
.but a {font-weight:normal; font-family:HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; font-size:11px; display:block; background-image:url(images/bg_but_off.gif); padding-top:8px; padding-left:16px; height:26px; color:#4a4a4a; line-height:17px}
.but a:hover {background-image:url(images/bg_but_on.gif); color:#7e7e7e; text-decoration:none} 

.brd div {display:block; float:left; width:180px; margin:5px 0px}
.brd input, textarea, select {border:1px solid #bec8db; background-color:#ebedf4; padding:3px; margin:5px 0px; color:#333333; font-family:HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; font-size:12px}
.inp {display:block; float:left; width:120px;}


.map_link a{font-weight:normal; color:#637bab; padding:0px 7px; font-size:11px}
.copyright {color:#637bab; padding:0px 10px; font-size:10px; line-height:13px}
.copyright a{font-weight:normal; color:#565656; font-size:10px; line-height:13px}
.copyright a:hover{color:#637bab; font-size:10px; line-height:13px}



/* -------------Screenshot Styles ------------*/

#left div.columnA {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 275px;
	float: left;
	}
	
#left div.columnB {
	margin: 5px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	width: 275px;
	float: right;
	}

#left div.columnA a:link,
#left div.columnA a:visited,
#left div.columnB a:link,
#left div.columnB a:visited {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 10px 5px;
	background-color: #fff;
	text-decoration: none;
	display: block;
	}
	
#left div.columnA a:hover,
#left div.columnA a:active,
#left div.columnB a:hover,
#left div.columnB a:active {
	background-color: #ddd;
	text-decoration: none;
	}

#left div.columnA h3,
#left div.columnB h3 {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 16px/18px HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color: #00559d;
	}

img.thumbnail {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
img.icon {
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 10px 0px;
	float: left;
	display: block;
	}

#left div.screenshot {
	display: none;
	}
	
#left div.screenshot h2 {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 18px/20px HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color: #000;
	}

#left div.screenshot p {
	margin: 2px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 12px/14px HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color: #333;
	}

div.clearleft {
	clear: left;
	}

div.clearright {
	clear: right;
	}

.gray {
	color: #666;
	}
	
.right {
	float: right;
	}
	
.left {
	float: left;
	}

a img.left {
	margin: 3px 5px 0px 0px;
	}
	
h1 a {
	font: normal 24px/16px HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color: #00559d;
	}
	
	
	
	
/*------------------------Header------------------------*/

div#content {
	margin: auto;
	padding: 0px 52px 0px 53px;
	width: 877px;
	min-height: 800px;
	background: url('images/bg_main.png') no-repeat top;
	}

div#header {
	width: 877px;
	}

div#logo {
	margin: 0px 0px 0px 0px;
	padding: 35px 20px 20px 20px;
	float: left;	
	}
	
div#tools a {
	margin: 0px 0px 0px 0px;
	padding: 50px 10px 0px 10px;
	float: right;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #666;
	}
	
div#tools a img {
	margin: -5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	}

/*------------------------Primary Navigation------------------------*/

div#primarynavigation {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	width: 857px;
	height: 28px;
	background: url('images/bg_nav_primary.png') repeat-x top;
	}

div#primarynavigation a {
	margin: 0px 0px 0px 0px;
	padding: 6px 10px 6px 10px;
	display: block;
	height: 16px;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #b3b3b3;
	float: left;	
	}

div#primarynavigation a.right {
	float: right;	
	}

div#primarynavigation span.divider {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 2px;
	height: 28px;
	background: url('images/bg_nav_primary_divider.png') no-repeat top;
	display: block;
	float: left;
	}

div#primarynavigation a:hover {
	background: url('images/bg_nav_primary_selected.png') repeat-x top;
	color: #8ed3ff;
	text-decoration:none;
	}

div#primarynavigation a.selected {
	background: url('images/bg_nav_primary_selected.png') repeat-x top;
	color: #8ed3ff;
	}

/*------------------------Footer ------------------------*/

div#bottom {
	margin: auto;
	padding: 0px 52px 0px 53px;
	width: 877px;
	}

div#bottom div#navigation {
	margin: 20px 0px 15px 0px;
	width: 857px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

div#bottom div#navigation a {
	padding: 7px 15px 7px 0px;
	display: block;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333;
	float: left;	
	}

div#bottom div#navigation a.right {
	padding: 7px 0px 7px 15px;
	float: right;	
	}

div#bottom div#navigation a:hover {
	color: #2765b6;
	text-decoration:none;
	}

div#bottom div#navigation a.selected {
	font-weight: bold;
	color: #2765b6;
	}

div#bottom p {
	margin: 5px 0px 10px 0px;
	font-size: 10px;
	line-height: 12px;
	color: #999;
	}

div#bottom p a {
	color: #999;
	}

/*------------------------Buttons ------------------------*/

.btnblue {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000066), color-stop(1, #336699) );
	background:-moz-linear-gradient( center top, #000066 5%, #336699 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#336699');
	background-color:#000066;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #336699;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:22px;
	line-height:22px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.btnblue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #336699), color-stop(1, #000066) );
	background:-moz-linear-gradient( center top, #336699 5%, #000066 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#000066');
	background-color:#336699;
	color:#FFFFFF;
}.btnblue:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

.btngrey {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #999999;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:22px;
	line-height:22px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.btngrey:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.btngrey:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

.btngreen {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003300), color-stop(1, #009900) );
	background:-moz-linear-gradient( center top, #003300 5%, #009900 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#003300', endColorstr='#009900');
	background-color:#003300;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #009900;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:22px;
	line-height:22px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.btngreen:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #009900), color-stop(1, #003300) );
	background:-moz-linear-gradient( center top, #009900 5%, #003300 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#009900', endColorstr='#003300');
	background-color:#009900;
	color:#FFFFFF;
}
.btngreen:active {
	position:relative;
	top:1px;
}

/* This button was generated using CSSButtonGenerator.com */

.btnbluebig {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000066), color-stop(1, #336699) );
	background:-moz-linear-gradient( center top, #000066 5%, #336699 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#336699');
	background-color:#000066;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #336699;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:36px;
	line-height:36px;
	width:164px;
	text-decoration:none;
	text-align:center;
}
.btnbluebig:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #336699), color-stop(1, #000066) );
	background:-moz-linear-gradient( center top, #336699 5%, #000066 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#000066');
	background-color:#336699;
	color:#FFFFFF;
}.btnbluebig:active {
	position:relative;
	top:1px;
}

/* This button was generated using CSSButtonGenerator.com */

.btnbluesmall {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000066), color-stop(1, #336699) );
	background:-moz-linear-gradient( center top, #000066 5%, #336699 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#336699');
	background-color:#000066;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #336699;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:8px;
	font-weight:bold;
	font-style:normal;
	height:15px;
	line-height:15px;
	width:70px;
	text-decoration:none;
	text-align:center;
}
.btnbluesmall:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #336699), color-stop(1, #000066) );
	background:-moz-linear-gradient( center top, #336699 5%, #000066 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#000066');
	background-color:#336699;
	color:#FFFFFF;
}.btnbluesmall:active {
	position:relative;
	top:1px;
}

/* This button was generated using CSSButtonGenerator.com */

.btngreensmall {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003300), color-stop(1, #009900) );
	background:-moz-linear-gradient( center top, #003300 5%, #009900 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#003300', endColorstr='#009900');
	background-color:#003300;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #009900;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:8px;
	font-weight:bold;
	font-style:normal;
	height:15px;
	line-height:15px;
	width:70px;
	text-decoration:none;
	text-align:center;
}
.btngreensmall:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #009900), color-stop(1, #003300) );
	background:-moz-linear-gradient( center top, #009900 5%, #003300 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#009900', endColorstr='#003300');
	background-color:#009900;
	color:#FFFFFF;
}
.btngreensmall:active {
	position:relative;
	top:1px;
}

/* This button was generated using CSSButtonGenerator.com */

.btn {
	-moz-box-shadow:inset 0px 8px 15px 2px #ffffff;
	-webkit-box-shadow:inset 0px 8px 15px 2px #ffffff;
	box-shadow:inset 0px 8px 15px 2px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #b5aeb5) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #b5aeb5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#b5aeb5');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:35px;
	-moz-border-radius-topleft:35px;
	border-top-left-radius:35px;
	-webkit-border-top-right-radius:35px;
	-moz-border-radius-topright:35px;
	border-top-right-radius:35px;
	-webkit-border-bottom-right-radius:35px;
	-moz-border-radius-bottomright:35px;
	border-bottom-right-radius:35px;
	-webkit-border-bottom-left-radius:35px;
	-moz-border-radius-bottomleft:35px;
	border-bottom-left-radius:35px;
	text-indent:0;
	border:2px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:22px;
	line-height:21px;
	width:135px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 5px #ffffff;
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b5aeb5), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #b5aeb5 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5aeb5', endColorstr='#f9f9f9');
	background-color:#b5aeb5;
}
.btn:active {
	position:relative;
	top:1px;
}

/* This button was generated using CSSButtonGenerator.com */

/* -------------LeftFull Block Inside Pages - without sidebar ------------*/

#leftfull .line {height:1px;overflow:hidden;background: #AAAAAA;margin:10px 0px 5px 0px}

#leftfull {float:left; width:810px;}
#leftfull .title{margin-bottom:10px}
#leftfull p {font-size:15px; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; line-height:19px;}
#leftfull p a{font-size:15px; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; line-height:19px;}

#leftfull h3 {font-weight:bold; font-size:16px; padding:20px 0px 5px 0px;}
#leftfull h4 {font-weight:bold; font-size:11px; padding:10px 0px 5px 0px}
#leftfull ul {list-style:disc; padding:5px 0px 5px 10px;}
#leftfull li {padding:3px 0px}
#leftfull .qt{color:#00418a; padding:15px 40px 10px 40px; font-style:italic; font-size:12px;}

#leftfull td{padding:5px 15px; background-color:#ebedf4; border-bottom:1px solid #ccd2e3; vertical-align:top;}
#leftfull th{padding:5px 15px; background-color:#999999; border-bottom:1px solid #ccd2e3; vertical-align:middle;}
#leftfull table .h td{background-color:#607aa8; font-weight:bold; color:#FFF; font-size:12px;}
#leftfull table .hd td{background: url('images/bg_nav_primary_selected.png') repeat-x top; color:#fff; font-weight:bold;font-size:15px;}
#leftfull table .hd a{font-size:15px; FONT-FAMILY: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, Corbel, Calibri, 'Trebuchet MS', Tahoma, Verdana, sans-serif; line-height:19px; color:#FFFFFF;}
#leftfull table .sub td{padding:5px 10px; background-color:#CCCCCC; font-weight:bold; font-size:12px; line-height:10px;}

/* ---Webinar Thumbnail Dropshadow and Hover--- */

#left-webinar img.webcast {
	border: 1px solid #D0D3D4;
	/*          -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; */
	-webkit-box-shadow: 2px 2px 2px #A2AAAD;
	-moz-box-shadow: 2px 2px 2px #A2AAAD;
	box-shadow: 2px 2px 2px #A2AAAD;
}
.ie7 #left-webinar img.webcast, .ie8 #left-webinar img.webcast {
	behavior: url(/css/PIE.htc);
}
#left-webinar a:hover img.webcast { 
	border: 1px solid #4298B5; 
}

/* ---Anti-Spam for Forms, Use To Create Hidden Field - NOTE: Field Will Not Display--- */
.asdf {
   display: none;
}

/*------------------------Customer Page Case Studies------------------------*/

div#cases {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 877px;
	height: 88px;
	background: url('images/bg_home_cases.png') no-repeat top;
	}

div#cases div.column1,
div#cases div.column2,
div#cases div.column3 {
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 0px 20px;
	width: 235px;
	height: 78px;
	float: left;
	}

div#cases a,
div#cases a:hover {
	text-decoration: none;
	}

div#cases a h3  {
	color: #666;
	}

div#cases a:hover h3  {
	color: #333;
	}

div#cases a p  {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #999;
	}

div#cases a:hover p  {
	font-weight: normal;
	color: #666;
	}
	
/*------------------------Customer Page Case Studies - Narrow Page------------------------*/

div#cases2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 877px;
	height: 88px;
/*	background: url('images/bg_home_cases.png') no-repeat top;
*/	}

div#cases2 div.column1,
div#cases2 div.column2,
div#cases2 div.column3 {
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 0px 20px;
	width: 235px;
	height: 78px;
	float: left;
	}

div#cases2 a,
div#cases2 a:hover {
	text-decoration: none;
	}

div#cases2 a h3  {
	color: #666;
	}

div#cases2 a:hover h3  {
	color: #333;
	}

div#cases2 a p  {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #999;
	margin-bottom: 0.5em;
	}

div#cases2 a:hover p  {
	font-weight: normal;
	color: #666;
	}
